[app]
version=3.4.1
name=机考数据中心
//浏览器访问入口
portal=http://localhost:7600/
//多个模块名用逗号分隔，模块名与子目录名保持统一
module=api
//依赖的common组件，用逗号分隔
depend=mysql,nginx

[mysql]
//多个库名用逗号分隔，自动创建
db=jkserver_db
//建库之前执行的SQL脚本，通常为init.sql
before=init.sql
//建库之后执行的SQL脚本，可以为空
after=

[upgrade]
//升级支持的最小版本号，可以为空
minmum_version=

//与module配置对应，一个模块一组配置
[api]
//该模块监听的http端口，用于判断进程存活以及服务停止
port=7610
//启动命令与参数
exec=%QMTH_HOME%\common\jdk\bin\java -Xms512m -Xmx1g -Dqmth.home=%QMTH_HOME% -jar jkserver.jar